<?php

if ( !defined( 'SMARTY_DIR' ) ) {
	include_once( '../../../init.php' );
}
include_once(PLUGIN_DIR . 'luckySpin/libs/luckySpin.php');

$pluginobject = new luckySpin();

/* Make a DIV for luckyspin to enable dynamic spinning */

echo '|||luckySpin_sect|:|'.$pluginobject->displayLeftCol();

exit;

?>